Page MenuHomePhabricator

Create User-Johan project
Closed, ResolvedPublic

Description

As a Community Liaison for the WMF I often need to keep track of tasks assigned to others, to know what's happening so I know what to say and how to answer questions from the community. A personal project would be very helpful to keep track of the communication side of all tickets where it wouldn't make sense to create a separate ticket for the telling others about it because it will take 5–15 minutes, but I still need to know at what stage we are communicastion-wise.

Event Timeline

Johan created this task.Jan 29 2016, 10:04 AM
Johan raised the priority of this task from to Needs Triage.
Johan updated the task description. (Show Details)
Johan added a project: Project-Admins.
Johan added a subscriber: Johan.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 29 2016, 10:04 AM
Luke081515 added a subscriber: Luke081515.

@Johan: Do want a herald rule too, which adds this project if a task is assigned to you, or not?

Luke081515 triaged this task as Low priority.Feb 12 2016, 7:01 PM

Created User-Johan for you. Feel free to close the task, if you don't want a herald rule. Otherwise we can keep this task open, till I created one.

Luke081515 moved this task from Backlog to Blocked on the User-Luke081515 board.Feb 12 2016, 7:38 PM
Johan added a comment.Feb 15 2016, 9:27 AM

And a herald rule would be nice: anything assigned to me would ought per definition to end up in this project anyway.

Luke081515 closed this task as Resolved.Feb 15 2016, 10:25 AM

Created H128 for you. (Herald will only make an action, if there is activity at the task, so if you want to your tasks to your project, a bulk edit might be better at the moment)

Luke081515 moved this task from Blocked to Backlog on the User-Luke081515 board.Feb 15 2016, 10:26 AM

Excellent. Thanks.